package org.dive4elements.river.exports;


/**
 * A ChartInfoGenerator that generates meta information for specific
 * historical discharge curves.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class HistoricalDischargeWQCurveInfoGenerator
extends      ChartInfoGenerator
{
    public HistoricalDischargeWQCurveInfoGenerator() {
        super(new HistoricalDischargeWQCurveGenerator());
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
